<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingEnd="@dimen/content_padding_10"
    android:paddingStart="@dimen/content_padding_10"
    android:paddingTop="@dimen/content_padding_10">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:paddingStart="@dimen/content_padding_10"
        android:paddingEnd="@dimen/content_padding_10"
        android:paddingTop="@dimen/content_padding_20"
        android:paddingBottom="@dimen/content_padding_20"
        >

        <ImageView
            android:id="@+id/credit_card_task_iv"
            android:layout_width="100dp"
            android:layout_height="66dp"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:adjustViewBounds="true"
            android:scaleType="fitXY"/>
        <LinearLayout
            android:id="@+id/credit_card_task_ll"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:orientation="vertical">
            <TextView
                android:id="@+id/credit_card_task_find_tv"
                style="@style/style_button_small"
                android:layout_width="90dp"
                android:layout_height="26dp"
                android:textSize="@dimen/text_size_12"
                android:text="进度查询" />
            <TextView
                android:id="@+id/credit_card_task_upload_tv"
                style="@style/style_button_small_yellow"
                android:layout_marginTop="@dimen/content_padding_15"
                android:layout_width="90dp"
                android:layout_height="26dp"
                android:textSize="@dimen/text_size_12"
                android:text="上传截图" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@+id/credit_card_task_iv"
            android:layout_toStartOf="@+id/credit_card_task_ll"
            android:layout_marginStart="@dimen/content_padding_10"
            android:layout_marginEnd="@dimen/content_padding_10"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/credit_card_task_name_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="中国民生信用卡"
                android:singleLine="true"
                android:textColor="#333333"
                android:textSize="16sp" />


            <TextView
                android:id="@+id/credit_card_task_tip1_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/content_padding_3"
                android:layout_marginTop="@dimen/content_padding_3"
                android:singleLine="true"
                android:text="享分期消费特权"
                android:textColor="#797272"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/credit_card_task_tip2_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/content_padding_3"
                android:layout_marginTop="@dimen/content_padding_3"
                android:singleLine="true"
                android:text="¥15.00"
                android:textColor="#ff2d4b"
                android:textSize="15sp" />
        </LinearLayout>


    </RelativeLayout>
</RelativeLayout>
